<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">
<dict>
	<key>SoftwareBehavior</key>
	<data>AQAAAAAAAAAAAAAAAAAAAA==</data>
	<key>ProximitySensorCalibration</key>
	<data>
		UFgBAzYllwIlJi8AxgEdRisALAMhNS4AJgJE0ioA////////////////wO0F
		AAAADgAAABkAAAAlAAAAIAAAAEAA//////8p
	</data>
	<key>SupportedDeviceFamilies</key>
	<array>
		<integer>1</integer>
	</array>
	<key>TelephonyCapability</key>
	<true />
	<key>UseRaptorCerts</key>
	<true />
	<key>BasebandStatus</key>
	<string>Other-CheckLogs</string>
	<key>ProtocolVersion</key>
	<string>2</string>
	<key>WiFiAddress</key>
	<string>90:27:e4:55:65:34</string>
	<key>PasswordProtected</key>
	<true />
	<key>DeviceName</key>
	<string>iPhone</string>
	<key>BoardId</key>
	<integer>0</integer>
	<key>ProductionSOC</key>
	<true />
	<key>ActivationState</key>
	<string>FactoryActivated</string>
	<key>FirmwareVersion</key>
	<string>iBoot-1537.4.18</string>
	<key>DeviceClass</key>
	<string>iPhone</string>
	<key>MLBSerialNumber</key>
	<string>J5051B6NY6LUF</string>
	<key>InternationalMobileEquipmentIdentity</key>
	<string>013675004238782</string>
	<key>DieID</key>
	<integer>3170608722822480584</integer>
	<key>SIMStatus</key>
	<string>kCTSIMSupportSIMStatusOperatorLocked</string>
	<key>RegionInfo</key>
	<string>CH/A</string>
	<key>ActivationPublicKey</key>
	<data>
		LS0tLS1CRUdJTiBSU0EgUFVCTElDIEtFWS0tLS0tCk1JR0pBb0dCQUlDR0VI
		QVFtV21FZmVRZWI5RlNiVWtSNnFFSVVLQ1lFcFZIb09BcmNsYnM2T0I0VFR0
		anlCLzUKN0xKVWtGL1VsNmorR1BHQnJiV21ZTExITWcraFkyYVI3WGpZWkxu
		NWlXcTVPeDBYUXA3SUtkYndUTUxZMXR0bwpWYTF4VFE2VEh1MnFpcVA0YkJF
		ZWtIbm5vdlNuWUErengzbis5QU9Bc3RReXFsVXR1SUpQQWdNQkFBRT0KLS0t
		LS1FTkQgUlNBIFBVQkxJQyBLRVktLS0tLQo=
	</data>
	<key>BluetoothAddress</key>
	<string>90:27:e4:55:65:33</string>
	<key>NonVolatileRAM</key>
	<dict>
		<key>backlight-level</key>
		<data>MTI3MA==</data>
		<key>restored-exit-status</key>
		<data>MHgxMDA=</data>
		<key>auto-boot</key>
		<data>dHJ1ZQ==</data>
		<key>boot-args</key>
		<string></string>
	</dict>
	<key>HardwarePlatform</key>
	<string>s5l8930x</string>
	<key>BuildVersion</key>
	<string>10B146</string>
	<key>SerialNumber</key>
	<string>DX6L80A3DPMW</string>
	<key>HardwareModel</key>
	<string>N90AP</string>
	<key>DeviceColor</key>
	<string>white</string>
	<key>SoftwareBundleVersion</key>
	<string></string>
	<key>TimeZone</key>
	<string>Asia/Harbin</string>
	<key>TimeZoneOffsetFromUTC</key>
	<integer>28800</integer>
	<key>TrustedHostAttached</key>
	<true />
	<key>ModelNumber</key>
	<string>MD198</string>
	<key>ProductVersion</key>
	<string>6.1.2</string>
	<key>SDIOManufacturerTuple</key>
	<dict>
		<key>IOSDIOManufacturerID</key>
		<integer>720</integer>
		<key>IOSDIOProductID</key>
		<integer>17193</integer>
	</dict>
	<key>CPUArchitecture</key>
	<string>armv7</string>
	<key>ProductType</key>
	<string>iPhone3,1</string>
	<key>DevicePublicKey</key>
	<data>
		LS0tLS1CRUdJTiBSU0EgUFVCTElDIEtFWS0tLS0tCk1JR0pBb0dCQUtyK0pR
		STk4UUd0Ym1WemxYb1JkeU9KMG9PcllhT3J5U2plQlZNYjlSTkV6eTlPODA1
		eVZUclEKWk9BdmkzTmE5THVrQ3UrY2lOTURWTWY4UVJPNXZ4bFZ2OHN2dEU0
		ZTNvTGFyYVdXcHh1cTViQmNIenJvTWI4QwpHTXZNaXJPY3BNUEh6R2RaVDVa
		TzEyMzZJWXByRStZQ1JVVVhyUVhCYXRUUXVmdjZHTjF6QWdNQkFBRT0KLS0t
		LS1FTkQgUlNBIFBVQkxJQyBLRVktLS0tLQo=
	</data>
	<key>UniqueChipID</key>
	<integer>3128230213045</integer>
	<key>UniqueDeviceID</key>
	<string>d7f5fa6e207b42c6f72b751f71d3570ef966c6bb</string>
	<key>BasebandSerialNumber</key>
	<data>aeoF5WEY1FFIlqMN</data>
	<key>BasebandBootloaderVersion</key>
	<string>ICE_2_13</string>
	<key>PartitionType</key>
	<string></string>
	<key>DeviceCertificate</key>
	<data>
		LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUM0VENDQWtxZ0F3SUJB
		Z0lLQVZCczM5MXBMOVNGbVRBTkJna3Foa2lHOXcwQkFRVUZBREJhTVFzd0NR
		WUQKVlFRR0V3SlZVekVUTUJFR0ExVUVDaE1LUVhCd2JHVWdTVzVqTGpFVk1C
		TUdBMVVFQ3hNTVFYQndiR1VnYVZCbwpiMjVsTVI4d0hRWURWUVFERXhaQmNI
		QnNaU0JwVUdodmJtVWdSR1YyYVdObElFTkJNQjRYRFRFd01UQXdOREF4Ck1q
		azFOMW9YRFRFek1UQXdOREF4TWprMU4xb3dnWU14TFRBckJnTlZCQU1USkRs
		Qk5FUkRSVFpCTFVORE5FSXQKTkRORE5TMDVSVE0yTFVNM1FVVkVRa1l6UmtG
		RU1ERUxNQWtHQTFVRUJoTUNWVk14Q3pBSkJnTlZCQWdUQWtOQgpNUkl3RUFZ
		RFZRUUhFd2xEZFhCbGNuUnBibTh4RXpBUkJnTlZCQW9UQ2tGd2NHeGxJRWx1
		WXk0eER6QU5CZ05WCkJBc1RCbWxRYUc5dVpUQ0JuekFOQmdrcWhraUc5dzBC
		QVFFRkFBT0JqUUF3Z1lrQ2dZRUFnSVlRY0JDWmFZUjkKNUI1djBWSnRTUkhx
		b1FoUW9KZ1NsVWVnNEN0eVZ1em80SGhOTzJQSUgvbnNzbFNRWDlTWHFQNFk4
		WUd0dGFaZwpzc2N5RDZGalpwSHRlTmhrdWZtSmFyazdIUmRDbnNncDF2Qk13
		dGpXMjJoVnJYRk5EcE1lN2FxS28vaHNFUjZRCmVlZWk5S2RnRDdQSGVmNzBB
		NEN5MURLcVZTMjRnazhDQXdFQUFhT0JnekNCZ0RBZkJnTlZIU01FR0RBV2dC
		U3kKL2lFalJJYVZhbm5WZ1NhT2N4RFlwMHlPZERBZEJnTlZIUTRFRmdRVWJY
		eGs1T3VPSjkrekh4RmwvZ3hiYk1SawpwSDB3REFZRFZSMFRBUUgvQkFJd0FE
		QU9CZ05WSFE4QkFmOEVCQU1DQmFBd0lBWURWUjBsQVFIL0JCWXdGQVlJCkt3
		WUJCUVVIQXdFR0NDc0dBUVVGQndNQ01BMEdDU3FHU0liM0RRRUJCUVVBQTRH
		QkFFbkVFMEVBd2N6bVpReVgKVTRTQk10aURQc2Zmb0tlLzg1dHB6SWNWemFW
		RktnaU1aZDg1ZDVLNGZ2bi9GR2R5U1EwTkFIZ292WmdHSjM1YgpWTGhMWTE4
		dHkyT3hEbXFiN3RlaTg1VUFiTXR6clBCRU1IbzVEbXF3bTNjUkFkdmR3eTJD
		Q0dydWJFNEZCZXVlClRtUDBnQTJtMDBleGgxdjhNY1R2S29mL0t2Yi8KLS0t
		LS1FTkQgQ0VSVElGSUNBVEUtLS0tLQo=
	</data>
	<key>SDIOProductInfo</key>
	<string>P=N90 m=3.1 V=u</string>
	<key>InternationalMobileSubscriberIdentity</key>
	<string>460991234567890</string>
	<key>ChipID</key>
	<integer>35120</integer>
	<key>TimeIntervalSince1970</key>
	<integer>1393894697</integer>
	<key>HostAttached</key>
	<true />
	<key>Uses24HourClock</key>
	<true />
	<key>BasebandVersion</key>
	<string>04.12.05</string>
</dict>
</plist>